attribute vec3 inputPosition;
attribute vec4 inputColor;

uniform mat4 projection;
uniform mat4 modelview;

varying vec3 forFragColor;

void main() 
{
  forFragColor = inputColor.rgb;
  gl_Position = projection * modelview * vec4(inputPosition, 1.0);
}

